echo off
if "%1" == "" goto L1
if "%2" == "" goto L1
%1:
if not exist %1:\install.bat goto A2
%2:
md %2:\CBS19
cd %2:\CBS19
copy %1:*.* %2:*.*
%1:
cd graphs
%2:
md graphs
cd graphs
copy %1:*.* %2:*.*
cd ..
del install.bat
%1:
cd ..
%2:
cbs19
goto exit
:L1
cls
Echo Please use INSTALL source_drive destination_drive
goto exit
:A2
cls
Echo ERROR: Incorrect drive
:exit
